@charset "utf-8";

.body-page-4{background:#09132a;}

.m-map-core{height: 100%;}
.page2-box{}
.fix-left{position: fixed;left: .2rem;top: .1em;bottom: 0;width: 9rem;flex-grow: .4;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;-ms-align-items: stretch;align-items: stretch;}
.fix-mid{position: fixed;top: .4rem;left: 9.8rem;}
.fix-left .top-row{-webkit-flex-shrink: 0;flex-shrink: 0;margin-bottom: .4rem;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.fix-left .mid-row{height: 1px;flex-grow: 1;margin-bottom: .4rem;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.fix-left .bottom-row{height: 1px;flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.fix-left .m-title{position: relative;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;z-index:3;}
.fix-left .m-title h3{flex-grow: 1;text-align: right;font-size: .3rem;}

.fix-right{position: fixed;right: .2rem;top: .1em;bottom: 0;width: 11rem;flex-grow: .5;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.fix-right .m-sft-bbox{width: 1px;flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.fix-right .top-row{height: 0;-ms-flex: .6;-webkit-box-flex: .6;-webkit-flex-grow: .6;-o-flex-grow: .6;-moz-flex-grow: .6;flex-grow: .6;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.fix-right .top-row .title{position: relative;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;margin-bottom: .2rem;-ms-align-items: center;align-items: center;-webkit-flex-shrink: 0;flex-shrink: 0;z-index:3;}
.fix-right .top-row .title h2{flex-grow: 1;font-weight: bold;}
.fix-right .top-row .more-option .icon{font-size: .4rem;}
.fix-right .top-row .more-option .m-ko-options{width: 2.6rem;}
.fix-right .bottom-row{height: 1px;flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}


.fix-label{position: fixed;bottom: .2rem;left: 28rem;}
.data-label{position: absolute;bottom: .3rem;right: .6rem;padding: .1rem .4rem .1rem .2rem;background: #040e25;-webkit-border-radius: .1rem;-moz-border-radius:.1rem;border-radius: .1rem;-webkit-box-shadow:0 0 .4rem #3a5787;-moz-box-shadow:0 0 .4rem #3a5787;box-shadow:0 0 .4rem #3a5787;}
.data-label li{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;font-size: .28rem;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.data-label .icon{display: inline-block;font-size: .4rem;width: .8rem;text-align: center;}


.m-video-select{position: absolute;top: .1rem;left: .1rem;font-size: .28rem;z-index:2;}
.m-video-select .video-text{position: relative;padding: .15rem .7rem .15rem .25rem;background: rgba(24,41,96,.9);color: #fff;text-align: right;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.m-video-select .video-text:after{content:'';display: block;position: absolute;right: .25rem;top: 50%;margin-top: -.1em;border-width:.4em;display: block;width:0;height:0;border-style:solid;border-color:#FFF transparent transparent transparent;}
.m-video-select .m-ko-options{width: 100%;}
.m-video-select .m-ko-options li{position: relative;}
.m-video-select .m-ko-options span{padding-right: .6rem;}
.m-video-select .m-ko-options li:after{content:'';display: block;position: absolute;right: .25rem;top: 50%;background: #FFF;width: .15rem;height: .15rem;margin-top: -.07rem;-webkit-border-radius: 50%;-moz-border-radius:50%;border-radius: 50%;}
.m-video-select .m-ko-options li.run:after{background: #3db222;}



.m-video-bbox{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.m-video-bbox .m-title{margin-bottom: .2rem;}

.m-video{position: relative;flex-grow: 1;height: 0;margin-bottom: 1.5em;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.m-video .videoCover{position: relative;flex-grow:1;height: 1px;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;overflow: hidden;}
.m-video .videoCover video{flex-grow: 1;width: 1px;object-fit: cover;object-position: 100% 100%;}

.m-switch-tab{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;flex-grow: 1;width: 1px;}
.m-switch-tab .tab-cn{flex-grow: 1;overflow: hidden;}
.m-switch-tab .tab-tt{display: none;-webkit-flex-shrink: 0;flex-shrink: 0;}
.m-switch-tab .m-content{flex-grow: 1;}
.tab-page{}

.switch-page{display: none;text-align: center;line-height: 1;}
.switch-page .swiper-pagination-bullet{width: .4em;height: .4em;margin: 0 .2em;background: #050b31;border: 1px solid #5885e1;opacity: 1;}
.switch-page .swiper-pagination-bullet-active{background: #5885e1;border: 1px solid #5885e1;}
.m-switch-bbox{position: relative;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}


.m-msgnum{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.m-msgnum li{flex-basis: 49%;padding: .1rem .3rem;background: #0b1c54;-webkit-border-radius: .1rem;-moz-border-radius:.1rem;border-radius: .1rem;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
.m-msgnum li.has-data{cursor: pointer;}
.m-msgnum li.has-data:hover{-webkit-filter: brightness(120%);-moz-filter:brightness(120%);-o-filter: brightness(120%);-ms-filter: brightness(120%);filter: brightness(120%);}
.m-msgnum li:nth-child(1),
.m-msgnum li:nth-child(2){margin-bottom: .1rem;}
.m-msgnum li:nth-child(odd){margin-right: 2%;}
.m-msgnum li ul{display: none;}
.m-msgnum h2{color: #8eb7ff;font-size: .32rem;}
.m-msgnum h3{font-weight: bold;color: #dfe8fd;font-size: .7rem;line-height: 1;font-family:"numfont";}

.win-msgtip{position: absolute;top: -5rem;width: 4.5rem;background: #071133;z-index:99;cursor: pointer;-webkit-transition: .3s ease-out;transition: .3s ease-out;}
.win-msgtip:hover{-webkit-filter: brightness(120%);-moz-filter:brightness(120%);-o-filter: brightness(120%);-ms-filter: brightness(120%);filter: brightness(120%);}
.win-msgtip .inner{padding: .1rem .2rem .2rem .3rem;background: #0b1c54;}
.win-msgtip.show{display: block;}
.win-msgtip h2{color:#8eb7ff;font-size:.32rem;}
.win-msgtip h3{font-weight:bold;color:#dfe8fd;font-size:.7rem;line-height:1;font-family:"numfont";}
.win-msgtip ul{margin-top: .2rem;}
.win-msgtip li{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;font-size: .28rem;}
.win-msgtip h4{color: #8eb7ff;flex-grow: 1;}
.win-msgtip h5{color: #dfe8fd;}


.m-switch2-bbox{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.m-switch2-bbox .m-title{-webkit-flex-shrink: 0;flex-shrink: 0;}
.m-switch2-bbox .m-content{flex-grow: 1;}


.swiper-cn{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.swiper-cn .swiper-wrapper{height: auto;}
.swiper-cn .swiper-wrapper dd.swiper-slide{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.swiper-cn .swiper-wrapper dd.swiper-slide .m-title{-webkit-flex-shrink: 0;flex-shrink: 0;}
.swiper-cn .swiper-wrapper dd.swiper-slide .m-c ontent{flex-grow: 1;}


.m-mid-map{flex-grow: 1;position: relative;z-index:2;}
.m-mid-map .map-tip{position: absolute;top: .1rem;left:.3rem;}
.m-mid-map .map-tip-num{color: #008AFD;width: 2.3rem;height: 2.3rem;margin-bottom: .4rem;line-height: 1.2;border: 3px solid #008AFD;background: #091128;text-align: center;-webkit-border-radius: 50%;-moz-border-radius:50%;border-radius: 50%;-webkit-box-shadow:0 0 .4rem #008AFD;-moz-box-shadow:0 0 .4rem #008AFD;box-shadow:0 0 .4rem #008AFD;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;justify-content: center;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;opacity: 0.9;}
.m-mid-map .map-tip-num h2{margin-top: .2rem;font-size: 1rem;line-height: .7;font-weight: bold;font-family:"numfont";}
.m-mid-map .map-tip-num h3{font-size: .3rem;}
.m-mid-map .map-tip-text{color: #F90808;width: 2.3rem;height: 2.3rem;padding: 0 .4rem;font-size: .6rem;margin-bottom: .2rem;line-height: 1.2;border: 3px solid #F90808;font-weight: bold;text-align: center;-webkit-border-radius: 50%;-moz-border-radius:50%;border-radius: 50%;-webkit-box-shadow:0 0 .4rem #F90808;-moz-box-shadow:0 0 .4rem #F90808;box-shadow:0 0 .4rem #F90808;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;flex-direction: column;justify-content: center;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;opacity: .95;display: none;}
.m-mid-map .map-cover{position: absolute;background: url(../img/map.png) center/contain no-repeat;}
.m-mid-map .map-cover.time{-webkit-transition: .2s ease-out;transition: .2s ease-out;}
.m-mid-map .data-label{position: absolute;bottom: .3rem;right: .6rem;padding: .1rem .4rem .1rem .2rem;background: #040e25;-webkit-border-radius: .1rem;-moz-border-radius:.1rem;border-radius: .1rem;-webkit-box-shadow:0 0 .4rem #3a5787;-moz-box-shadow:0 0 .4rem #3a5787;box-shadow:0 0 .4rem #3a5787;}
.m-mid-map .top-tips{display: none;position: absolute;top: .1rem;left:.1rem;font-size: .4rem;color: #f43d3d;padding: .2rem .5rem;-webkit-box-shadow:0 0 .4rem #3a5787;-moz-box-shadow:0 0 .4rem #3a5787;box-shadow:0 0 .4rem #3a5787;-webkit-border-radius: 1rem;-moz-border-radius:1rem;border-radius: 1rem;}
.data-label{}
.data-label li{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;font-size: .28rem;}
.data-label .icon{display: inline-block;font-size: .4rem;width: .8rem;text-align: center;}

.data-label .li-0,
.data-addr .icon-addr-1{color: #efc238;}
.data-label .li-1,
.data-addr .icon-addr-2{color: #00fac3;}
.data-label .li-2,
.data-addr .icon-addr-3{color: #ff2829;}
.data-label .text{color: #FFF;}
.data-label .num{display: none;padding: 0 .2rem;font-size: .5rem;}
.data-label .un{display: none;}

.data-addr{}
.data-addr li{position: absolute;}

.data-addr li.baihe{top: 60%;left: 20%;}
.data-addr li.baisha{top: 46%;left: 36%;}
.data-addr li.jianhua{top: 20%;left: 73%;}
.data-addr li.chuanxin{top: 36%;left: 85%;}
.data-addr li.meijia{top: 81%;left: 59%;}
.data-addr li.maoxiang{top: 62%;left: 66%;}
.data-addr li.shenghua{top: 70%;left: 38%;}

.data-addr .baihe-2{margin-top: -3%;margin-left: 3%;}
.data-addr .meijia-2{margin-top: -3%;margin-left: 3%;}
.data-addr .meijia-3{margin-top: -1%;margin-left: 5%;}
.data-addr .meijia-4{margin-top: 3%;margin-left: 4%;}
.data-addr .shenghua-2{margin-top: 3%;margin-left: 4%;}
.data-addr .shenghua-3{margin-top: -3%;margin-left: 4%;}
.data-addr .chuanxin-2{margin-top: 3%;margin-left: 4%;}
.data-addr .jianhua-2{margin-top: 3%;margin-left: 4%;}
.data-addr .jianhua-3{margin-top: 3%;margin-left: -4%;}

.data-addr li.current{z-index:3;}
.data-addr li .m-coop{display: none;}
.data-addr li.current .m-coop{display: block;}


.data-addr li.position-down .m-coop{bottom: auto;top: 1.2rem;}
.data-addr li.position-down .m-coop:after,
.data-addr li.position-down .m-coop:after{top: auto;bottom: 100%;-webkit-transform: rotateX(180deg);transform: rotateX(180deg);}
.data-addr .icon-addr{font-size: .5rem;}

.data-addr li.type-2 .title{margin-bottom: 0;color: #ff2829;font-size: .5rem;}
.data-addr li.type-2 .title:before{display: inline-block;margin-right: .1rem;content:"\e6ce";font-family: 'iconfont';vertical-align: middle;}
.data-addr li.type-2 .content{display: none;}
.data-addr li.has-data{opacity: 1;}
.data-addr li.has-data i{cursor: pointer;}
.data-addr li{opacity: .5;}


.m-wlayer{position: absolute;left: -5.5rem;bottom: 1.5rem;width: 5.6rem;background: rgba(0,0,0,.5);-webkit-box-shadow:0 0 .8rem #1ad7f0;-moz-box-shadow:0 0 .8rem #1ad7f0;box-shadow:0 0 .8em #1ad7f0;-webkit-border-radius: .1rem;-moz-border-radius:.1rem;border-radius: .1rem;padding: .4rem;}
.m-wlayer .cont{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;margin-bottom: .2rem;}
.m-wlayer .cont .con1{flex-grow: 1;text-align: left;}
.m-wlayer .cont .con1 h2 span{font-size: 1rem;height: 1.4rem;line-height: 1.4;}
.m-wlayer .cont .con1 h2 i{vertical-align: top;}
.m-wlayer .cont .con2{flex-grow: 1;text-align: center;}
.m-wlayer .cont .con2 h2{margin-left:auto;margin-right:auto;}
.m-wlayer .addr{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;line-height: 1.4;font-size: .28rem;}
.m-wlayer .addr .icon{margin-right: .1rem;}
.m-wlayer .wea-gif{width: 1.6rem;padding-top: 1.4rem;}
.m-wlayer:after{position:absolute;content:"";display:block;top:100%;right:.6rem;width:0;height:0;border-top:.2rem solid #000000;border-right:.2rem solid #000000;border-bottom:.2rem solid transparent;border-left:.2rem solid transparent;}
.m-wlayer .wlayer-cn{overflow: hidden;}

.m-yujing{}
.m-yujing .title{color: #fff000;font-size: .4rem;}
.m-yujing .time{font-size: .3rem;margin-bottom: .2rem;}
.m-yujing .con{font-size: .3rem;line-height: 1.4;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}

.win-gas{position: absolute;}
.m-coop{position: absolute;left: -6.1rem;bottom: .6rem;width: 7rem;background: rgba(0,0,0,.8);-webkit-box-shadow:0 0 .8rem #3a5787;-moz-box-shadow:0 0 .8rem #3a5787;box-shadow:0 0 .8em #3a5787;-webkit-border-radius: .1rem;-moz-border-radius:.1rem;border-radius: .1rem;padding: .4rem;cursor: pointer;-webkit-transition: .3s ease-out;transition: .3s ease-out;}
.m-coop:hover{-webkit-box-shadow:0 0 1rem #2047A0;-moz-box-shadow:0 0 1rem #2047A0;box-shadow:0 0 1rem #2047A0;}
.m-coop:after{position:absolute;content:"";display:block;top:100%;right:1.6rem;width:0;height:0;border-top:.2rem solid #000000;border-right:.2rem solid #000000;border-bottom:.2rem solid transparent;border-left:.2rem solid transparent;}
.m-coop .gas-title{color: #FFF;font-size: .36rem;line-height: 1.4;margin-bottom: .2rem;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;}
.m-coop .gas-title h2{flex-grow: 1;}
.m-coop .gas-sfy{color: #bbb;font-size: .26rem;}
.m-coop .gas-sfy p{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.m-coop .gas-sfy .gas-label{-webkit-flex-shrink: 0;flex-shrink: 0;}
.m-coop .gas-sfy .gas-label~ span{flex-grow: 1;}
.m-coop .gas-close:after{width: .8rem;display: block;content:"\e63d";font-family: 'iconfont';position: absolute;top: .2rem;right: .1rem;color: #FFF;font-size: .4rem;text-align: center;cursor: pointer;}


.wea-gif{display:block;background-position: center;background-repeat: no-repeat;}
.wea-gif.yu{background-size:1100%;background-image:url(../img/yu.png);-webkit-animation:ani-weather steps(10) 2s infinite both;animation:ani-weather steps(10) 2s infinite both;}
.wea-gif.duoyun{background-size:1200%;background-image:url(../img/duoyun.png);-webkit-animation:ani-weather steps(11) 3s infinite both ;animation:ani-weather steps(11) 3s infinite both ;}
.wea-gif.ying{background-size:1200%;background-image:url(../img/ying.png);-webkit-animation:ani-weather steps(11) 6s infinite both ;animation:ani-weather steps(11) 6s infinite both ;}
.wea-gif.qing{background-size:1200%;background-image:url(../img/qing.png);-webkit-animation:ani-weather steps(11) 6s infinite both ;animation:ani-weather steps(11) 6s infinite both ;}

.stop{-webkit-animation-play-state:paused;animation-play-state:paused;}
@-webkit-keyframes ani-weather{
  0%{background-position:0%;}
  100%{background-position:100%;}
}
@keyframes ani-weather{
  0%{background-position:0%;}
  100%{background-position:100%;}
}


.m-sfy-tab{width: 1px;flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.m-sfy-tab .tab-tt{font-size: .36rem;-webkit-flex-shrink: 0;flex-shrink: 0;text-align: center;border: 1px solid #1f3e89;background: #081127;-webkit-border-radius: .8rem;-moz-border-radius:.8rem;border-radius: .8rem;}
.m-sfy-tab .tab-tt dl{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.m-sfy-tab .tab-tt dt{padding: .1rem 0;cursor: pointer;}
.m-sfy-tab .tab-tt dt.current{background: #1f3e89;}
.m-sfy-tab .tab-cn{flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;overflow: hidden;}
.m-sfy-tab .tab-cn-dl{flex-grow: 1;height: auto;}
.m-sfy-tab dd{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}

.m-sft{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;flex-grow: 1;}
.m-sft .pic{position: relative;flex-grow: 1;background: url(../img/pic-sft.png) center/contain no-repeat;margin-bottom: .2rem;}
.m-sft .pic .text{position: absolute;bottom: 0;right: 0;}
.m-sft .pic .text li{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;line-height: 1.4;font-size: .3rem;margin-bottom: .2rem;}
.m-sft .pic .text h2{flex-grow: 1;text-align: right;}
.m-sft .pic .text h3{min-width: 1.4rem;margin-left: .2rem;color: #facc12;text-align: left;}
.m-sft .title{margin-bottom: .2rem;-webkit-flex-shrink: 0;flex-shrink: 0;background: url(../img/line.png) center/100% auto no-repeat;text-align: center;color: #facc12;}
.m-sft .cont{-webkit-flex-shrink: 0;flex-shrink: 0;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;}
.m-sft .cont .con{flex-grow: 1;margin-right: .2rem;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.m-sft .cont .erwei{-webkit-flex-shrink: 0;flex-shrink: 0;text-align: center;line-height: 1.2;}
.m-sft .cont .erwei img{width: 1.8rem;height: 1.8rem;}
.m-sft .cont p{font-size: .3rem;white-space:nowrap;color: #9096a9;}

.dd-zhouqi{padding: .1rem 0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;overflow: hidden;}
.dd-zhouqi .title{padding-left: .4rem;line-height: 1.4;flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;font-size: .36rem;}
.dd-zhouqi .m-cont{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: flex-end;
align-items: flex-end;}
.dd-zhouqi .m-cont .cont{padding: .4rem .4rem;font-size: .32rem;background: rgba(11,28,84,0.5);text-align: justify;}
.dd-zhouqi .m-line{flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;text-align: center;justify-content: center;margin-bottom: .8rem;}
.m-zhouqi{position: relative;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;flex-grow: 1;}
.m-zhouqi li{flex-basis: 33%;flex-grow: 1;}
.m-zhouqi h2{margin-bottom: .5rem;font-size: .36rem;}
.m-zhouqi .line{position: relative;margin-bottom: .4rem;border-top: .06rem solid #00ffc6;}
.m-zhouqi .line:before,
.m-zhouqi .line:after{position: absolute;transform:scaleY(.5);-webkit-transform:scaleY(.5);top: 50%;margin-top: -.33rem;border-width:.3rem;display: block;content:'';width:0;height:0;border-style:solid dashed dashed;border-color:transparent transparent transparent #00fbc3;}
.m-zhouqi .line:before{right: -.75rem;}
.m-zhouqi .line:after{right: -.45rem;}
.m-zhouqi .current .line em:before{content:"";position: absolute;left: 50%;top: 50%;margin-top: -.06rem;right: 0;border-top: .06rem solid #057168;}
.m-zhouqi .line i:before{position: absolute;left: 50%;top: -.21rem;margin-left: -.16rem;display: block;content:"";width: .14rem;height: .14rem;border: .1rem solid #00fbc3;-webkit-border-radius: 50%;-moz-border-radius:50%;border-radius: 50%;background: #09122a;z-index:2;}
.m-zhouqi .current .line i:before{transform:scale(1.3);-webkit-transform:scale(1.3);}
.m-zhouqi .current .line i:after{position: absolute;left: 50%;margin-left: -.49rem;margin-top: -.53rem;display: block;content:"";width: 1rem;height: 1rem;background: url(../img/zq-o.png) center/contain no-repeat;z-index:3;-webkit-animation-name:ani-rotate;animation-name:ani-rotate;-webkit-transform-origin:center;transform-origin:center;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;animation-timing-function:linear;}
.m-zhouqi .current h2{color: #00ffc6;}

.m-zhouqi .current ~ li .line{border-top: .06rem solid #057168;}
.m-zhouqi .current ~ li i:before{border-color: #057168;}
.m-zhouqi .current ~ li .line:before,
.m-zhouqi .current ~ li .line:after{border-color:transparent transparent transparent #057168;}
.m-zhouqi .current .line:before,
.m-zhouqi .current .line:after{border-color:transparent transparent transparent #057168;}
.m-zhouqi h3{font-size: .24rem;}

@-webkit-keyframes ani-rotate{
  0%{-webkit-transform:rotate(0deg);},
  100%{-webkit-transform:rotate(360deg);}
}

.dd-zhouqi .m-cont .cont b{font-weight: normal;}


.table-con table{border-collapse:collapse;border-spacing:0;width: 100%;}
.table-con th{font-weight: normal;}
.table-con td,.table-con th{border: 1px solid #223879;text-align: center;}

.dd-hj{padding: .3rem 0 0 0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.dd-hj .title{padding: .2rem 0;text-align: center;color: #e1f2ff;}
.dd-hj .m-radar-1{position: relative;height: 1px;flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.dd-hj .m-radar-1 .radar-core{position: relative;flex-grow: 1;z-index:1;}
.dd-hj .m-radar-1 .radar-num{position: absolute;top: 30%;left:40%;right:40%;bottom: 30%;text-align: center;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;-ms-align-items: center;align-items: center;justify-content: center;line-height: 1.2;color: #008AFF;z-index:2;}
.dd-hj .m-radar-1 .radar-num h2{font-size: .6rem;}
.dd-hj .m-radar-1 .radar-num h3{font-size: .3rem;}
.dd-hj .line-core{height: 1px;flex-grow: 1;}
.dd-hj i{display: inline-block;padding-top: .25rem;width: .25rem;vertical-align: middle;-webkit-border-radius: 50%;-moz-border-radius:50%;border-radius: 50%;-webkit-animation: ani-map 2s ease-in infinite;animation: ani-map 2s ease-in infinite;}
.dd-hj i.red{background: #c73129;}
.dd-hj i.green{background: #43ba76;}




.win-pannel{z-index:99;}
/*.win-pannel:after{content:"";display: block;position: absolute;top: 0;left: 0;right: 0;bottom: 0;opacity: 0;background: rgba(0,0,0,0.5);-webkit-transition: .3s ease-out;transition: .3s ease-out;z-index:100;}
.win-pannel.show:after{opacity: 1;}*/
.win-pannel.show .pannel-main{left:72.5%;right: 0;opacity: 1;z-index:101;}
.win-pannel .pannel-main{position: fixed;top: 0;bottom: 0;right: -5rem;left: 100%;width: 10.6rem;padding: .4rem .9rem .4rem 0;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-transition: .3s ease-out;transition: .3s ease-out;opacity: 0;}
.win-pannel .pannel-main .con-bar{flex-grow: 1;background: #081127;padding: .1rem .2rem;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.win-pannel .pannel-main .title{-webkit-flex-shrink: 0;flex-shrink: 0;font-size: .44rem;margin-bottom: .1rem;}
.win-pannel .pannel-main .con-1{font-size: .3rem;color: #CAD0E0;line-height: 1.6;margin-bottom: .1rem;}
.win-pannel .pannel-main .content{flex-grow: 1;font-size: .28rem;color: #CAD0E0;overflow-y: auto;-webkit-overflow-scrolling : touch;overflow-scrolling : touch;}
.win-pannel .i-close{position: absolute;top: .5rem;right: .8rem;}
.win-pannel .i-close:after{width: .8rem;display: block;content:"\e63d";font-family: 'iconfont';color: #FFF;font-size: .4rem;text-align: center;cursor: pointer;}
.win-pannel  .pannel-main .con-bar img{display: block;width: 100%;margin: .2rem 0;margin-left:auto;margin-right:auto;}
.win-pannel  .pannel-main .con-bar img.img-small{width: 80%;}
.win-pannel  .pannel-main .con-bar p{margin-bottom: .3rem;}